.hero-signatory {
  display: flex;
}

.hero-signatory .logo-holder {
  flex-shrink: 0;
  width: 140px;
  height: 140px;
  border-radius: 20px 20px 0px 20px;
  overflow: hidden;
  background: #fff;
  background-image: url(../../img/office-icon.svg);
  background-size: 68px 60px;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 25px;
}

.hero-signatory__info .country-holder {
  font-size: 18px;
  display: flex;
  gap: 8px;
  align-items: center;
}

.hero-signatory__info .country-holder img {
  width: 27px;
  height: 20px;
  border-radius: 4px 4px 4px 0px;
}

.hero-signatory__info h2,
.hero-signatory__info .h2 {
  margin-bottom: 12px;
}

.hero-signatory__info .info-block {
  display: flex;
  align-items: center;
  padding: 10px;
  border-radius: 30px;
  border: 1px solid rgba(0, 48, 104, 0.15);
  color: #4b698c;
  font-size: 12px;
  font-weight: 300;
  text-transform: uppercase;
}

.hero-signatory__info .info-block .icon {
  width: 17px;
  margin-right: 4px;
}

.hero-signatory__info .info-block .icon img {
  width: 100%;
}

.hero-signatory__info .info-block p {
  margin-bottom: 0;
}

.hero-signatory__info .info-block span {
  color: #231f20;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-left: 8px;
}

.hero-signatory__info .badge {
  width: 35px;
  height: 35px;
}

.hero-signatory__info .badge img {
  width: 100%;
  height: 100%;
}

.hero-signatory__info-row {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 25px;
}

.hero-signatory__info-row a {
  color: #231f20;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  text-decoration-line: underline;
  transition: color 0.2s ease-in-out;
}

.hero-signatory__info-row a:hover {
  text-decoration: none;
  color: #009aa9;
}

.hero-signatory__info-row a:active {
  color: #007b87;
}

.hero-signatory__info-bottom {
  display: flex;
  align-items: center;
  gap: 8px;
}

.hero-signatory__bottom-caption {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
  margin-top: 12px;
  color: #9fb4cc;
  font-size: 12px;
}

.hero-signatory__bottom-caption p {
  margin-bottom: 0;
}

.statistic-table {
  padding: 20px;
  border: 1px solid rgba(0, 48, 104, 0.15);
  margin-left: 50px;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 575px;
}

.statistic-table__item {
  display: flex;
  align-items: center;
}

.statistic-table__item:not(:last-child) {
  margin-bottom: 8px;
}

.statistic-table__item.active.blue ul li:first-child {
  color: #002f6a;
  border-color: #002f6a;
}

.statistic-table__item.active.blue ul li:first-child::before {
  border-color: #002f6a;
}

.statistic-table__item.active.blue ul li:first-child::after {
  background-color: #002f6a;
}

.statistic-table__item.active.blue .icon-holder {
  background-color: #002f6a;
}

.statistic-table__item.active.blue .icon-holder svg {
  fill: #ffffff;
}

.statistic-table__item.active.blue.step-two ul li:nth-child(2) {
  color: #002f6a;
  border-color: #002f6a;
}

.statistic-table__item.active.blue.step-two ul li:nth-child(2)::before {
  border-color: #002f6a;
}

.statistic-table__item.active.blue.step-two ul li:nth-child(2)::after {
  background-color: #002f6a;
}

.statistic-table__item.active.blue.step-three ul li {
  color: #002f6a;
  border-color: #002f6a;
}

.statistic-table__item.active.blue.step-three ul li::before {
  border-color: #002f6a;
}

.statistic-table__item.active.blue.step-three ul li::after {
  background-color: #002f6a;
}

.statistic-table__item.active.mint ul li:first-child {
  color: #009aa9;
  border-color: #009aa9;
}

.statistic-table__item.active.mint ul li:first-child::before {
  border-color: #009aa9;
}

.statistic-table__item.active.mint ul li:first-child::after {
  background-color: #009aa9;
}

.statistic-table__item.active.mint .icon-holder {
  background-color: #009aa9;
}

.statistic-table__item.active.mint .icon-holder svg {
  fill: #ffffff;
}

.statistic-table__item.active.mint.step-two ul li:nth-child(2) {
  color: #009aa9;
  border-color: #009aa9;
}

.statistic-table__item.active.mint.step-two ul li:nth-child(2)::before {
  border-color: #009aa9;
}

.statistic-table__item.active.mint.step-two ul li:nth-child(2)::after {
  background-color: #009aa9;
}

.statistic-table__item.active.mint.step-three ul li {
  color: #009aa9;
  border-color: #009aa9;
}

.statistic-table__item.active.mint.step-three ul li::before {
  border-color: #009aa9;
}

.statistic-table__item.active.mint.step-three ul li::after {
  background-color: #009aa9;
}

.statistic-table__item.active.green ul li:first-child {
  color: #8eb747;
  border-color: #8eb747;
}

.statistic-table__item.active.green ul li:first-child::before {
  border-color: #8eb747;
}

.statistic-table__item.active.green ul li:first-child::after {
  background-color: #8eb747;
}

.statistic-table__item.active.green .icon-holder {
  background-color: #8eb747;
}

.statistic-table__item.active.green .icon-holder svg {
  fill: #ffffff;
}

.statistic-table__item.active.green.step-two ul li:nth-child(2) {
  color: #8eb747;
  border-color: #8eb747;
}

.statistic-table__item.active.green.step-two ul li:nth-child(2)::before {
  border-color: #8eb747;
}

.statistic-table__item.active.green.step-two ul li:nth-child(2)::after {
  background-color: #8eb747;
}

.statistic-table__item.active.green.step-three ul li {
  color: #8eb747;
  border-color: #8eb747;
}

.statistic-table__item.active.green.step-three ul li::before {
  border-color: #8eb747;
}

.statistic-table__item.active.green.step-three ul li::after {
  background-color: #8eb747;
}

.statistic-table__item .icon-holder {
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px 8px 0px 8px;
  background: #d5dfea;
  margin-right: 8px;
}

.statistic-table__item .icon-holder svg {
  fill: #8ba6c5;
}

.statistic-table__item p {
  margin-bottom: 0;
  margin-right: 9px;
}

.statistic-table__item ul {
  width: 360px;
  display: flex;
  margin-left: auto;
  color: #9fb4cc;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
}

.statistic-table__item ul li {
  width: 33.3%;
  padding-bottom: 4px;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  position: relative;
}

.statistic-table__item ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #d9e0e9;
  transform: rotate(45deg);
  position: absolute;
  right: -2px;
  bottom: -4.5px;
  z-index: 2;
}

.statistic-table__item ul li:first-child::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  bottom: -4px;
  left: -2px;
  background-color: #f5f9fd;
  border: 1px solid rgba(0, 48, 104, 0.15);
  border-radius: 50%;
}

.signatory-page__tabs .select-wrapper .select2-container .select2-selection--single {
  background-color: #009aa9;
  border-color: #009aa9;
}

.signatory-page__tabs .select-wrapper .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #ffffff;
}

.signatory-page__tabs .select-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
  background-image: url(../../img/arrow-down-white.svg);
}

.signatory-page__tabs .select-wrapper .select2-container .select2-selection--single:hover .select2-selection__arrow {
  background-color: #009aa9;
}

.signatory-page .tab-content {
  width: 100%;
}

.signatory-page .tab-content h3,
.signatory-page .tab-content .h3 {
  margin-bottom: 40px;
}

.signatory-page table {
  width: 100%;
}

.signatory-page .plan-table {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.signatory-page .plan-table table td:first-child {
  padding-left: 20px;
}

.signatory-page .plan-table table td:last-child {
  padding-right: 20px;
}

.signatory-page .plan-table table thead td {
  color: #4b698c;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.signatory-page .plan-table table tbody td {
  padding: 20px 0;
  border-radius: 4px;
  background: #f5f9fd;
}

.signatory-page .plan-table table tbody td .button {
  padding: 8px 16px;
}

.signatory-page .targets-table table tr {
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.signatory-page .targets-table table td {
  font-size: 18px;
  padding: 16px;
  color: #231f20;
  text-align: center;
}

.support-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 30px;
  column-gap: 30px;
}

.support-card {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 40px 0;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.support-card .img-holder {
  width: 110px;
  flex-shrink: 0;
  border-radius: 20px 20px 0px 20px;
  overflow: hidden;
}

.support-card .img-holder img {
  width: 100%;
}

.support-card h4,
.support-card .h4 {
  display: flex;
  gap: 8px;
}

.support-card h4 .flag,
.support-card .h4 .flag {
  flex-shrink: 0;
  width: 27px;
  height: 20px;
  height: -moz-fit-content;
  height: fit-content;
  border-radius: 4px 4px 4px 0px;
  overflow: hidden;
  margin-top: 3px;
}

.support-card h4 .flag img,
.support-card .h4 .flag img {
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .statistic-table {
    flex-grow: 1;
    flex-shrink: 0;
    border-radius: 0px 20px 20px 20px;
  }

  .signatory-page__holder {
    gap: 60px;
    display: flex;
  }

  .signatory-page__tabs {
    width: 200px;
    flex-shrink: 0;
  }

  .signatory-page__tabs .select-wrapper {
    display: none;
  }
}

@media (min-width: 1200px) {
  .signatory-page__holder {
    gap: 90px;
  }

  .signatory-page .tab-content {
    flex-grow: 1;
  }

  .support-card:first-child,
  .support-card:nth-child(2) {
    padding-top: 0;
  }
}

@media (max-width: 1799px) {
  .hero-signatory__info-bottom {
    flex-wrap: wrap;
  }
}

@media (max-width: 1199px) {
  .hero-signatory {
    flex-wrap: wrap;
  }

  .statistic-table {
    max-width: none;
    margin-left: 0;
    margin-top: 40px;
  }

  .signatory-page .tab-content h3,
  .signatory-page .tab-content .h3 {
    margin-bottom: 35px;
  }

  .signatory-page .plan-table {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .signatory-page .plan-table table td:first-child {
    width: 60%;
  }

  .signatory-page .plan-table table td:nth-child(2),
  .signatory-page .plan-table table td:nth-child(3) {
    width: 20%;
  }

  .signatory-page .plan-table table tbody td {
    padding: 15px 0;
  }

  .support-list {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .support-card {
    padding: 30px 0;
  }

  .support-card:first-child {
    padding-top: 0;
  }

  .support-card .img-holder {
    width: 70px;
  }
}

@media (max-width: 767px) {
  .hero-signatory .logo-holder {
    width: 70px;
    height: 70px;
    background-size: 32px 28px;
    margin-bottom: -70px;
  }

  .hero-signatory__info {
    width: 100%;
  }

  .hero-signatory__info h2,
  .hero-signatory__info .h2 {
    padding-left: 80px;
    min-height: 80px;
  }

  .hero-signatory__bottom-caption {
    margin-top: 20px;
  }

  .statistic-table {
    width: 100%;
    border: none;
    padding: 0;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid rgba(0, 48, 104, 0.15);
  }

  .statistic-table__item {
    flex-wrap: wrap;
  }

  .statistic-table__item:not(:last-child) {
    margin-bottom: 30px;
  }

  .statistic-table__item ul {
    width: 100%;
    margin-top: 8px;
  }

  .signatory-page__tabs {
    margin-bottom: 30px;
  }

  .signatory-page__tabs .tab-button {
    display: none;
  }

  .signatory-page__tabs .select2 {
    width: 100% !important;
  }

  .support-card {
    gap: 20px;
    align-items: flex-start;
  }

  .support-card h4,
  .support-card .h4 {
    flex-direction: column;
  }
}